div.fu label {
	color: #3E4B54;
	font-weight:bold;
	margin-top: 10px;
	border-bottom: 1px solid #3E4B54;
	display:block;
}

div.fu input {
	font-family: Lucida Sans Unicode,Verdana,Arial,Helvetica,sans-serif;
	font-size: 120%;
}

div.fu input, div.fu select, div.fu textarea {
	margin-top: 5px;
}


div.fu p {
	font-size: 90%;	
}

textarea.generated-code {
	width: 100%;
	height: 175px;
}
input.big {
padding: 5px 1px;
border: 1px solid #3E4B54;
}
input#submitbutton {
margin-top: 10px;
background:#E6E2D9 none repeat scroll 0% 0%;
border:1px solid #CECABE;
color:#6F6348;
cursor:pointer;
font-size:12px;
font-weight:bold;
padding:5px;
}
input#submitbutton:hover {
background:#6F6348 none repeat scroll 0% 0%;
color:white;
cursor:pointer;
}

h3.code-created {
	font-size: 150%;
	margin: 10px 0px;
	
}

hr.code-created {
	margin: 10px 0px;
}

table#browser-check th {
	text-align: left;
}

/* menu */
.sidebar span.widget-title {
	letter-spacing:-1px;
	color:#3E4B54;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:normal;
	font-size: 150%;
}

